namespace: local-system

resources:
  - github.com/kubernetes-sigs/nfs-subdir-external-provisioner/deploy

patches:
- target:
    kind: StorageClass
    name: nfs-client
  patch: |-
    - op: replace
      path: /parameters/archiveOnDelete
      value: "true"

- target:
    kind: StorageClass
    name: nfs-client
  patch: |-
    - op: replace
      path: /metadata/name
      value: nfs-idsd

